Saturday, September 21, 2013

Update - Minimum Level Equip Requirement v1.0c

Version : 1.0c
Original Post : Minimum Level Equip
What's new?

- Bugfix when optimizing equip
Update kali ini gw benerin kalo pas make command optimize. Sekarang equip yg belom nyampe level requirementnya ngga bisa auto-equip pas dipilih command optimize

Download :

No comments:

Post a Comment

Comment rules :
1. Stay in topic or I will ignore
2. Comment must be in either Bahasa Indonesian or English.

I appreciate any form of comments. However, please do not spam!